You are Here:
Linux Lite 5.0 Final is now available for download and installation



Error on update

Author (Read 1022 times)

0 Members and 1 Guest are viewing this topic.

Error on update
« on: May 31, 2020, 05:23:02 AM »
 

bspi

  • New to Forums
  • *
  • 1
    Posts
  • Country: mt
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD A6-6400K APU

  • MEMORY: 4Gb

  • VIDEO CARD: Radeon(tm) HD Graphics
I would like to report the following error on update:

Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu focal-security InRelease
Hit:4 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:5 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
appstreamcli: symbol lookup error: appstreamcli: undefined symbol: AS_APPSTREAM_METADATA_PATHS
Reading package lists...
E: Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh-cache > /dev/null; fi'
E: Sub-process returned an error code

Kindly advice. Thank you.
 


Tags: ubuntu update 
 


Linux Lite 5.0 Final is now available for download and installation